Fri, 07 Oct 2022 15:24:20 UTC | login

Information for RPM module-build-macros-0.1-1.scrmod+el9+153+a61ba9f0.noarch.rpm

ID588197
Namemodule-build-macros
Version0.1
Release1.scrmod+el9+153+a61ba9f0
Epoch
Archnoarch
SummaryPackage containing macros required to build generic module
DescriptionThis package is used for building modules with a different dist tag. It provides a file /usr/lib/rpm/macros.d/macro.modules and gets read after macro.dist, thus overwriting macros of macro.dist like %dist It should NEVER be installed on any system as it will really mess up updates, builds, ....
Build Time2022-06-21 11:57:32 GMT
Size7,369
693cefa2ff2413efac3ceff6b9b1ec44
LicenseMIT
Buildrootscrmod-ruby-3.1-920220621115540-9_1+153-build-284359-106630
Provides
module-build-macros = 0.1-1.scrmod+el9+153+a61ba9f0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/etc/rpm/macros.zz-modules251
Component of
1 through 5 of 5
Buildroot descending sort Created State
scrmod-ruby-3.1-920220621115540-9_1+153-build-284364-106631 2022-06-21 11:59:06 expired
scrmod-ruby-3.1-920220621115540-9_1+153-build-284363-106631 2022-06-21 11:59:04 expired
scrmod-ruby-3.1-920220621115540-9_1+153-build-284362-106631 2022-06-21 11:58:57 expired
scrmod-ruby-3.1-920220621115540-9_1+153-build-284361-106631 2022-06-21 11:58:56 expired
scrmod-ruby-3.1-920220621115540-9_1+153-build-284360-106631 2022-06-21 11:58:25 expired